incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jos Backus <...@catnook.com>
Subject php-posix RPMs for el6?
Date Tue, 25 Sep 2012 18:34:20 GMT
Hi,

./hmc/package/rpm/SPECS/ambari.spec has:

Requires: ..., php-posix, ...

I'm on CentOS 6, and can't find any el6 RPM for PHP 5.3.3. A web search
suggests to use php-process, but there are no packages for it for el6/PHP
5.3.3 either. Any suggestions?

Thanks,
Jos
-- 
Jos Backus
jos at catnook.com

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message